<!DOCTYPE html>
<html>

<head>
  <title>Cadastro de Clientes</title>
  <link rel="stylesheet" href="/stylesheets/style.css" />
</head>

<body>
  <h1>Listagem de Clientes</h1>
  <p>Clientes já cadastrados no sistema.</p>
  <table style="width:50%">
    <thead>
      <tr style="background-color: #CCC">
        <td style="width:50%">Nome</td>
        <td style="width:15%">Idade</td>
        <td style="width:15%">UF</td>
        <td style="width:20%">Ações</td>
      </tr>
    </thead>
    <tbody>
      <% if(!docs || docs.length == 0) { %>
        <tr>
        <td colspan='4'>Nenhum cliente cadastrado.</td>
        </tr>
       <% }  else {
        docs.forEach(function(customer){ %>
        <tr>
        <td style='width:50%'><%= customer.nome %></td>
        <td style='width:15%'><%= customer.idade %></td>
        <td style='width:15%'><%= customer.uf %></td>
        <td style='width:20%'>
          <a href="/new/delete/<%= customer._id %>" onclick="return confirm('Tem certeza?');">Excluir</a>
        </td>
        </tr>
        <% }) 
      }%>
       
    </tbody>
    <tfoot>
      <tr>
        <td colspan="4">
          <a href="/new">Cadastrar Novo</a>
        </td>
      </tr>
    </tfoot>
  </table>
</body>

</html>